中危 aomedia aomedia 内存缓冲区边界内操作的限制不恰当

CVE编号

CVE-2020-36134

利用情况

暂无

补丁情况

官方补丁

披露时间

2021-12-03
漏洞描述
Aom是美国开放媒体联盟(Alliance For Open Media)组织的一种面向所有人的下一代开源数字媒体技术。
AOM 2.0.1版本的aom_dsp/x86/obmc_sad_avx2.c组件存在分段错误漏洞。攻击者可利用该漏洞导致分段错误。

受影响系统:
Alliance For Open Media AOM 2.0.1

解决建议
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:
https://bugs.chromium.org/p/aomedia/issues/detail?id=2914
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 aomedia aomedia 2.0.1 -
阿里云评分
5.8
  • 攻击路径
    远程
  • 攻击复杂度
    复杂
  • 权限要求
    无需权限
  • 影响范围
    有限影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    无影响
  • 数据完整性
    传输被破坏
  • 服务器危害
    无影响
  • 全网数量
    N/A
CWE-ID 漏洞类型
CWE-119 内存缓冲区边界内操作的限制不恰当
阿里云安全产品覆盖情况